2017-11-20 23:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001839openmediavaultBugpublic2017-11-05 19:37
Reporterramus 
Assigned Tovotdev 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionArrakis (4.x) 
Target VersionFixed in Version 
Summary0001839: moni is nothing in the list appropriate
Descriptionsee pic not see in my list for the information
Steps To Reproducealways
Tagsarm64
Product buildDebian 9.0
Attached Files

-Relationships
related to 0001838closedvotdev direct error during registration 
+Relationships

-Notes

~0004994

votdev (administrator)

This is because monit is not running. Please check if monit is running after 60 seconds, otherwise check the syslog or systemctl for error messages to find out why.

~0004998

ramus (reporter)

the problem is solved, in my moni, the report ist not a comming in my gui, i have a other problem in my services.....

cpu and fancontrol is in my list on zero (see pic)

~0004999

ramus (reporter)

iscsi is deletet on my system
see pic from cpu and fancontroll

~0005023

ramus (reporter)

is now work, i have a new image installed :-)
you can the ticket closed :-) see pic ^^
+Notes

-Issue History
Date Modified Username Field Change
2017-11-01 07:32 ramus New Issue
2017-11-01 07:32 ramus Status new => assigned
2017-11-01 07:32 ramus Assigned To => votdev
2017-11-01 07:32 ramus File Added: neu.JPG
2017-11-01 07:32 ramus Tag Attached: arm64
2017-11-01 19:20 votdev Relationship added related to 0001838
2017-11-01 19:21 votdev Note Added: 0004994
2017-11-02 22:40 ramus File Added: Unbenannt.JPG
2017-11-02 22:40 ramus Note Added: 0004998
2017-11-02 23:24 ramus Note Added: 0004999
2017-11-05 15:58 ramus File Added: Unbenannt-2.JPG
2017-11-05 15:58 ramus Note Added: 0005023
2017-11-05 19:37 votdev Status assigned => closed
2017-11-05 19:37 votdev Resolution open => fixed
+Issue History